//
//  AVProfileReportCell.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 21/05/2025.
//

import SwiftUI

struct AVProfileReportCell: View {
    var body: some View {
        HStack(spacing: 16) {
            SQIcon(.flag)
            SQText("Signaler un profil")
            Spacer()
        }
        .padding(16)
    }
}

#Preview {
    AVProfileReportCell()
}
